"MLS_TraditionalChinese" = "Chinesisch, traditionell";
"MLS_HongKong" = "Chinesisch, HKSCS";
"MLS_SimplifiedChinese" = "Chinesisch, vereinfacht";
"MLS_English" = "Englisch";
"MLS_German" = "Deutsch";
"MLS_French" = "Französisch";
"MLS_Italian" = "Italienisch";
"MLS_Spanish" = "Spanisch";
"MLS_Norwegian" = "Norwegisch";
"MLS_Hungarian" = "Ungarisch";
"MLS_Polish" = "Polnisch";
"MLS_Swedish" = "Schwedisch";
"MLS_Dutch" = "Niederländisch";
"MLS_Turkish" = "Türkisch";
"MLS_Russian" = "Russisch";
"MLS_Japanese" = "Japanisch";
"MLS_Korean" = "Koreanisch";
"MLS_Danish" = "Dänisch";
"MLS_Finnish" = "Finnisch";
"MLS_Portuguese" = "Portugiesisch";
"MLS_Greek" = "Griechisch";
"MLS_Portuguese_Brazil" = "Portugiesisch (Brasilien)";
"MLS_Spanish_Mexican" = "Spanisch (Mexiko)";
"MLS_Slovak" = "Slowakisch";
"MLS_Czech" = "Tschechisch";
"MLS_Arabic" = "Arabisch";
"MLS_Thai" = "Thai";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
